<STYLE type="text/css">
<!--
body     {
scrollbar-Track-Color:#ffffff;
scrollbar-Face-Color:#ffffff;
scrollbar-Shadow-Color:#ffffff;
scrollbar-DarkShadow-Color:#6600cc;
scrollbar-Highlight-Color:#ffffff;
scrollbar-3dLight-Color:#6600cc;
scrollbar-Arrow-Color:#6600cc;
margin-top : 0px;
background-color : #ffffff;
  }

A:LINK {
	color : #0066cc; TEXT-DECORATION: none;
      font-family:"‚l‚r ‚oƒSƒVƒbƒN"; font-size:10pt;

font-weight : bold;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
}
A:VISITED {
	color : #0066cc; TEXT-DECORATION: none;
      font-family:"‚l‚r ‚oƒSƒVƒbƒN"; font-size:10pt;

font-weight : bold;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
}
A:HOVER {
	COLOR: #ff99cc; TEXT-DECORATION: none;
      font-family:"‚l‚r ‚oƒSƒVƒbƒN"; font-size:10pt;
font-weight : bold;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
}

.td01
{
background-color : #004f75;
}

.td02
{
background-color : #eeeeee;
}

.td03
{
text-align : center;
}

.div01
{
height : 95px;
width : 250px;
line-height : 15px;
margin-left : 15px;
margin-top : 5px;
margin-right : 0px;
margin-bottom : 0px;
}

.div01-01
{
margin-top : 5px;

}


.div02
{
width : 193px;
line-height : 25px;
margin-top : 5px;
background-color : #eeeeee;
text-align : center;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #6600cc #6600cc #6600cc #6600cc;}
}

-->
</STYLE>